Subject: Re: [lojban] RE: Logfest2003 and beyond.

From: Jay F Kominek <[email-masked]>
Date: Sat, 14 Sep 2002 17:31:38 -0600

On Sun, Sep 15, 2002 at 12:25:51AM +0100, And Rosta wrote:
> > As an only occasional attender to Logfest, let me toss in a few fepni.
> > 1. As I age even more, my body likes less and less sleeping on floors and 
> > being stepped on by people dashing to computers, so the idea of being in a 
> > h/motel room wiht a bed is appealing. 
> 
> Do people *really* sleep on the floor at Logfest? I haven't slept on a floor 
> since 1986 & can't imagine not staying in a hotel.

> Is sleeping on floors part of American culture?

I don't know anyone who would sleep on the floor if they had a bed
they could be sleeping in, instead. The closest I can think of is
people who like to sleep on over-firm futons.

-- 
Jay Kominek <[email-masked]>
Don't worry,
Things have an annoying tendancy to work out.